@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700';

.account-login .new-users{

}
.account-login .buttons-set{
    margin: 0;
}
.account-login p {
    margin-bottom: 20px;
}
.account-login p.required{
    margin-bottom: 10px;
}
.account-login .buttons-set button {
    float: left;
    margin-left: 0;
}
.account-login .buttons-set a {
    float: right !important;
    padding: 14px 0;
}
.account-login h2{
    padding-bottom: 7px;
    border-bottom: 1px solid #71add9;
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.2222em;
    margin-bottom: 15px;
}
.account-login .content{
    display: block;
    margin-top: 0;
}
.account-login .registered-users .buttons-set a{
    color: #023e6b;
}
.account-login .registered-users .buttons-set a:hover{
    color: #ce181e;
}
.account-login .new-users, .account-login .registered-users{
    width: 48%;
    margin: 0 1%;
}
.account-login h2, #opc-login h3, .fieldset .legend, .multiple-checkout .col2-set h2.legend, .info-set h2.legend{
    padding-bottom: 7px;
    border-bottom: 1px solid #71add9;
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.2222em;
    margin-bottom: 15px;
}

.buttons-set .back-link {
    float: left;
    margin: 0;
    line-height: 36px;
    color: #023e6b;
    font-weight: bold;
}
.buttons-set .back-link small {
    display: none;
}
.buttons-set .back-link a:before {
    font-family: "FontAwesome";
    content: "\f177";
}


/**My dashboard**/
.customer-account .sidebar .block-account {
    margin-top: 25px;
}
.block-account .block-content {
    padding: 10px 0 0;
}
.customer-account .sidebar .block-content ul {
    padding: 5px 0;
    border-radius: 12px;
    background-color: #ffffff;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.13);
/*    max-width: 200px;*/
}
.block-account .block-content ul {
    list-style: outside none !important;
}
.customer-account .sidebar .block-content ul li.current {
    background-color: #cccccc;
}
.customer-account .sidebar .block-content ul li {
    font: 400 14px/24px 'Open Sans';
    text-transform: uppercase;
}
.customer-account .sidebar .block-content ul li.current strong {
    padding: 10px 15px;
    display: block;
    color: #ffffff;
    font-weight: normal;
}
.customer-account .sidebar .block-content ul li a {
    color: #5fafe6;
    padding: 10px 12px;
    display: block;

}
.customer-account .sidebar .block-account .block-title {
    display: none;
}
.customer-account .sidebar .block-content ul li + li {
    border-top: 1px solid #e1e1e1;
}
.dashboard .welcome-msg .hello {
    color: #023e6b;
}
.dashboard .welcome-msg .hello {
    font-size: 1.6666em;
    line-height: 1.2em;
}
.dashboard .welcome-msg .hello strong {
    font-weight: normal;
}
.box-account.box-info .col-1 {
    border-right: 1px solid #71add9;
}
.dashboard .col-1, .dashboard .col-2 {
    margin-bottom: 1.5em;
}
.dashboard .box .box-title {
    padding: 0 0 2px;
    margin: 0 0 10px;
    text-align: right;
    border-bottom: 1px solid #71add9;
    margin-right: 10px;
}
/* .my-account .page-title, .category-title { */
    /* border-bottom: 1px solid #71add9; */
/* } */
.page-title h1, .page-title h2 {
    margin: 0;
    min-height: 1.3125em;
}
.customer-account .my-account .pager{
    margin: 20px 0;
}
/* style create user page*/
/* form edit user*/
.form-list .customer-name-middlename .name-firstname{
    width:275px;
}
.form-list .customer-name-middlename .name-firstname input.input-text{
    width:262px;
}
.add-to-cart-wrapper .price-box .special-price{
    display:none!important;
}
.add-to-cart-wrapper .price-tag .rrp-price{
    display:block;
}
.block_right_productview .price-box .regular-price .price{
    margin-right:25px;
}
.price-box .regular-price::before{
    background:url('../images/ribbon1.png') no-repeat;
    content:'';
    width:18px;
    height:38px;
    float:left;
    display: inline-block;
}
.products_order .col-img img{
	max-width: 170px;
	width: 100%;
}